base-url: "https://notify.aziros.com"
listen-http: ":80"
web-root: "disable"

auth-file: "/etc/ntfy/auth.db"
auth-default-access: deny-all

cache-file: "/var/cache/ntfy/cache.db"
cache-duration: "24h"

behind-proxy: true

upstream-base-url: "https://ntfy.sh"

#auth-access:
#  - "nexxo:*:write"
# docker exec -it nexxo_ntfy ntfy user add USERNAME
